Loading...
Searching...
No Matches
pdumodel::Panel::CircuitCreatedEvent Struct Reference

Event: A new circuit was added. More...

Inheritance diagram for pdumodel::Panel::CircuitCreatedEvent:

## Public Attributes

Circuit | circuit
| New circuit.
Circuit::Config | config
| New circuit config.
Circuit::Settings | settings
| New circuit settings.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A new circuit was added.

The documentation for this struct was generated from the following file:

- Panel.idl